
Section Vaud - Information / Varia #7146

Introduction à OTRS (info.piratenpartei.ch)

29 February 2016 10:45 - taz

Status: Considered Start date: 29 February 2016

Priority: Normal Due date:  

Assignee: taz % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion de comité - 31 mars 2016   

Description

Afin de permettre aux membres du comité du PPVD d'utiliser la plateforme de gestion du courriel à destination de la section, une

introduction à ORTS sera faite.

Related issues:

Related to Digitale Infrastruktur - Task / Tâche #7197: Création des accès à ... Closed 11 March 2016

History

#1 - 11 March 2016 16:13 - taz

- Subject changed from Introduction à ORTS (info.piratenpartei.ch) to Introduction à OTRS (info.piratenpartei.ch)

#2 - 11 March 2016 16:14 - taz

- Related to Task / Tâche #7197: Création des accès à ORTS pour l'ensemble des membres du comité de la section vaudoise du parti pirate added

#3 - 31 March 2016 20:07 - taz

- Status changed from New to Considered

- % Done changed from 0 to 100
